/* 
 * ------- setup ---------------------
 */


/*----------------------------
header
-----------------------------*/


header .logo img {
	width: 280px;/* width:200px; 幅指定 */
}
header .logo2 {
	margin-left:2%;
	margin-top:9px;
	padding:16px;
}
 @media screen and (max-width: 768px) {
header .logo {
	padding:4px 8px;
}
header .logo img {
	width:260px; /* pxで指定 */
}
header .logo2 {
	padding:10px;
}
header .logo2 img {
	width:80px; /* pxで指定 */
}
}
.fat-nav li {
	margin-left:0.1em;
	font-size: 0.9em;
	
}
/* タブレット以下お問い合わせ(PCのみの場合は消す) */

@media screen and (max-width: 768px) {
.fat-nav li.inq a {
	display:inline;
	padding:0;
	background:none;
}
.fat-nav li.inq a:hover, .fat-nav li a:hover {
	background:none;
	color:#999;
	font-size:1.4em;
}
.fat-nav li.inq a {
	display:inline;
	padding:0;
	background:none;
}
.fat-nav li.inq a:hover, .fat-nav li a:hover {
	color:#999;
	font-size:1.4em;
}
.fat-nav li.inq a, .fat-nav li a, .fat-nav li.inq a:hover {
	background:none!important;
}
}
/*----------------------------
visual-cut
-----------------------------*/

/* 酒瓶画像のキャッチ囲み横幅 */

.vis1 .catch {
	width:46vw;
	font-size: 1.8vw;
}
.vis2 .catch {
	margin-top:-28%;
	margin-left:54%;
	font-size: 2.8vw;
}
.vis3 .catch {
	margin-top:-28%;
	margin-left:4%;
	font-size: 3vw;
}
.vis4 .catch {
	margin-top:-28%;
	margin-left:57%;
	font-size: 2.7vw;
}
 @media screen and (max-width: 768px) {
.vis1 .catch {
	width:55vw;
	font-size: 3vw;
}

.vis2 .catch, .vis3 .catch, .vis4 .catch {
	font-size:3.2vw;
}
.vis2 .catch {
	margin-top:-30%;
	margin-left:48%;
}
.vis4 .catch {
	margin-top:-14%;
	margin-left:50%;
}
}
/*----------------------------
inner
-----------------------------*/

.inqset .inner, /* お問い合わせ */ .lower-bar .inner, /* NEWS 基本データ */ .pickupsecInner, /* ピックアップ2と3 */ footer .inner, /* フッター */ footer .add-banner .inner-add-banner /* バナー付フッター */ {
	max-width:1200px!important;
	margin:0 auto;
}
/*
inquiry set　お問い合わせセット（※フォームリンクを消す場合は使う）

.inqset .inner .tel, .inqset .inner .form {
	float: none;
	text-align: center;
}

.inqset .inner .tel {
	margin-bottom: 0.8em;
}
.inqset .inner .tel .number {
	margin-left: 11px;
	line-height: 1.3em;
}
*/


/*----------------------------
news data
-----------------------------*/



.lower-bar .inner .news {
	width:35%; /* NEWS */
}



/* ↓こちらは基本変更の必要なし */
 @media screen and (max-width: 1023px) {
.lower-bar .inner .news {
	width:auto; /* NEWS */
}
.lower-bar .inner .company_data {
	width:auto; /* 基本データ */
}
}
/*===========================
secondary
===========================*/


/* 地図高さ */


#map_canvas {
	height:500px;
	margin-bottom:1em;
}
 @media screen and (max-width: 768px) {
#map_canvas {
	height:300px;
}
}
/* ビフォーアフター透かしのサイズと位置 */

.before::after {
	width:26%;
	height:26%;
	bottom: 3%;
	left: 80%;
}
.after::after {
	width:26%;
	height:26%;
	bottom: 3%;
	left: 80%;
}
/*===========================
footer
===========================*/


/* バナー位置（1つか2つの場合はfloat:right） */

footer .add-banner .inner-add-banner .wrap-banner div {
/*float:right;*/
}


.inquiry table {
	background-color: #e3e3e3;
	empty-cells: show;
	width: 100%;
	line-height: 1.3em;
	border-spacing: 0px;
	margin-bottom: 1.5em;
	padding: 20px 0;
	list-style-type: none;
	box-sizing: border-box;
}
.inquiry table th {
	padding: 12px 36px 12px 0;
	border:none;
	border-bottom: 1px solid #FFF;
	text-align: right;
	font-weight: bold;
	vertical-align: top;
	width: 33%;
	line-height: 2.2em;
	box-sizing: border-box;
	background-color:#e3e3e3;
}
.inquiry table td {
	padding: 12px 5px 12px 0;
	border:none;
	border-bottom: 1px solid #FFF;
	text-align: left;
	box-sizing: border-box;
	background-color: #e3e3e3;
}